Skip to Content
0

Minimum Version of BusinessIntelligence Suite for BW/4HANA

Jul 23, 2017 at 11:33 PM

81

avatar image
Former Member

Hi All,

Is there a minimum version of SAP BO BI Suite for BW/4HANA recommended by SAP?

Thanks,
Bijesh

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Tammy Powlas
Jul 24, 2017 at 08:59 AM
1

This is usually outlined in the Product Availability Matrix at support.sap.com/PAM - https://apps.support.sap.com/sap(bD1lbiZjPTAwMQ==)/support/pam/pam.html?smpsrv=https%3a%2f%2fwebsmp106.sap-ag.de#ts=7&s=BW%2F4HANA&o=most_viewed%7Cdesc&st=l&rpp=20&page=1&pvnr=73554900100900001244&pt=t%7Co - and usually with BW there is no dependency in BI Platform versions. That said, I would recommend going with the latest BI4.2 release

Show 2 Share
10 |10000 characters needed characters left characters exceeded
Former Member

Thanks Tammy!

The latest version of BI4.2 is SP04. Our client has BI 4.2 SP03. Will it be okay if we connect SP03 to the latest version of BW/4HANA and S/4HANA?

Regards,

Bijesh

0
bjesh.jpg (77.2 kB)
0